directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Emmanuel Lecharny (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (MAVIBOT-7) Make Mavibot require Java 6, not Java 7
Date Thu, 15 Aug 2013 08:58:47 GMT

     [ https://issues.apache.org/jira/browse/MAVIBOT-7?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Emmanuel Lecharny resolved MAVIBOT-7.
-------------------------------------

    Resolution: Fixed

Fixed with http://svn.apache.org/r1514199
                
> Make Mavibot require Java 6, not Java 7
> ---------------------------------------
>
>                 Key: MAVIBOT-7
>                 URL: https://issues.apache.org/jira/browse/MAVIBOT-7
>             Project: Mavibot
>          Issue Type: Task
>    Affects Versions: 1.0.0-M1
>            Reporter: Emmanuel Lecharny
>            Assignee: Emmanuel Lecharny
>             Fix For: 1.0.0-M2
>
>
> Currently, Mavibot is requiring Java 7, which is a bit too strict, considering the number
of Java 6 running out there. I suggest we make Mavibot to requir Java 6 instead

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message